* { 
  font-family: courier; 
  box-sizing:border-box;
}

html, body { 
  margin:0; 
  padding:0; 
  height:100%; 
  min-height:100%; 
}




.ZeminKontrSaraphane{
position:relative;
width:955;
height:458;
flex-wrap:row;
cursor:pointer;

}


.ZeminKontrOtel{
position:relative;
width:955;
height:458;
flex-wrap:row;
cursor:pointer;

}
/* Layout */
.grid {
	position: relative;
  width: 100vw;
  height: 100vh;
	display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.grid .column {
	position: relative;
	overflow: hidden;
  width: 50%;
	text-align: center;
	cursor: pointer;
}

.grid .column .content {
   display: flex;
   justify-content: center;
}

.grid .column img {
    z-index: 0;
    border-radius: 50%;
   border:5px solid #fff;
    width:50%;
	
}

.grid .column .content {
 
  flex-direction: column;
  flex-wrap: wrap;
	padding: 0em;
	color: #fff;
	font-size: 0rem;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}

.grid .column .content::before,
.grid .column .content::after {
	pointer-events: none;
}

.grid .column h2 {
	word-spacing: -0.15rem;
	font-weight: 300;
}

.grid .column h2 span {
  display: block;
	font-weight: 800;
  font-size: 2.8rem;
}

.grid .column h2,
.grid .column p {
	margin: 0;
}

.grid .column p {
	letter-spacing: 1px;
	font-size: 68.5%;
}

.logo{
  position: absolute;
  top: 10%;
  left: 48%;
  text-align: center;
}

/*
.logo img{
    max-width: 294px;
	margin-left:-106px;
}
*/

a{
  text-transform: uppercase;
  font-size: .6rem;
  text-decoration: none;
  color: #FFF;
  display: block;
  font-family: sans-serif;
}


/*-----------------*/
/***** Hover *****/
/*-----------------*/
.effect-hover h2,
.effect-hover h3,
.effect-hover p,
.effect-hover i{
	-webkit-transition: opacity 0.35s, 
    -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

.effect-hover .content::before {
	position: absolute;
	top: 30%;
	left: 50%;
	width: 400px;
	height: 400px;
        border-radius:50%;
	border: 3px solid #fff;
	content: '';
	opacity: 0;
        z-index: 99;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

.effect-hover p:hover,
.effect-hover p:focus {
	opacity: 0.6;
} /* Keeps things consistent */


.effect-hover p,
.effect-hover h3{
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

.effect-hover:hover .content::before {
	opacity: 1;
	-webkit-transform: translate3d(-50%,-50%,0) rotate3d(0,0,1,-45deg) scale3d(1,1,1);
	transform: translate3d(-50%,-50%,0) rotate3d(0,0,1,-45deg) scale3d(1,1,1);
}

.effect-hover:hover h2 {
	opacity: 0;
	-webkit-transform:  scale3d(0.8,0.8,1);
	transform: scale3d(0.8,0.8,1);
}
.effect-hover:hover h3,
.effect-hover:hover p{
	opacity: 1;
}
.effect-hover:hover i{
  -webkit-transform:  scale3d(2.5,2.5,2);
	transform: scale3d(2.5,2.5,2);
}

/* Overlays */
.overlay{
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  height: 100vh;
  width: 100vw;
  display: none;
  z-index: 99;
  overflow-x: hidden;
  background: #eee; 
}
/* Block works too, but flex is more...flexible */
.overlay.open{
  display: flex;
  background-color: transparent;
}
.overlay .grid{
background-color: #f4f4f4;
}
.overlay .column{
  display: flex;
  height: 100%;
  align-items: center;
  justify-content: center;
}
.overlay img{vertical-align: bottom;}
.product-content{

  align-content: center;
  justify-content: center;
  font-size: 1.4rem;
 max-width: 400px;
}
.price{
  color: #34d5cf;
  margin: 1vw 0;
}
.currency{
  font-weight: 700;
  font-size: 1rem;
}
.amount{
  font-size: 1.6rem;
  vertical-align: top;
  font-family: sans-serif;
}
/* button */
.buy-button{
    height: 50px;
    margin: 2rem 0;
    position: relative;
    background: #eee;
    border: 3px solid #f9efb2;
}
.buy-button > span {
  display: block;
  position: relative;
  font-weight: 700;
  font-size: 1rem;
  text-transform: uppercase;
  color: #1f1f22;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
  z-index: 10;
  line-height: 60px;
}

.buy-button::after, .buy-button::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    border: 3px solid #f9efb2;
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s, ease-in-out .3s;
}
.buy-button::before {
    background: #FFF;
    margin: 0px 0 0 0px;
    top: 5px;
    left: 5px;
    width: calc(100% + 2px);
    height: calc(100% + 2px);
    z-index: 1;
}

.buy-button:hover span,
.buy-button:hover::before {
    transform: translate3d(-4px, -4px, 0px);
}
.buy-button:hover::before{
  background: #f9efb2;
}
.size-guide-link {
    display: inline-block;
    font-weight: 500;
    cursor: pointer;
    font-size: .8rem;
}
.underline-link {
    overflow: hidden;
    padding-bottom: .5vh;
    position: relative;
}
.underline-link::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background: #202023;
    -webkit-transform-origin: left;
    transform-origin: left;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: -webkit-transform .2s ease-in-out;
    transition: transform .2s ease-in-out;
    
}
.underline-link.active::before,
.underline-link.hovered::before,
.underline-link:hover::before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);    
}
/* Close Icon animated */
/* Thanks to @arthurhamon */
.close-icon{
  width: 36px;
  height: 36px;
  cursor: pointer;
  position: absolute;
  top: 4%;
  right: 2%;
}
/* Test your cubic beziers here http://cubic-bezier.com/ */
.close-icon div {
    display: block;
    height: 3px;
    position: relative;
    transition: transform 0.6s cubic-bezier(0.19, 1, 0.22, 1) 0s, opacity 0.4s cubic-bezier(0.19, 1, 0.22, 1) 0s;
    width: 36px;
  
}
.close-icon div:first-child {
    transform: translate3d(0px, 10px, 0px) rotate3d(0, 0, 1, -45deg);
}
.close-icon div:first-child::after, .close-icon div:first-child::before {
    transition: transform 0.6s cubic-bezier(0.19, 1, 0.22, 1) 0s, opacity 0.2s cubic-bezier(0.19, 1, 0.22, 1) 0s;
}
.close-icon div:last-child {
    transform: translate3d(0px, 8px, 0px) rotate3d(0, 0, 1, 45deg);
}
.close-icon div:last-child::after, .close-icon div:last-child::before {
    transition: transform 0.6s cubic-bezier(0.19, 1, 0.22, 1) 0.2s, opacity 0.2s cubic-bezier(0.19, 1, 0.22, 1) 0.18s;
}
.close-icon div::after, .close-icon div::before {
    content: "";
    display: block;
    height: 100%;
    pointer-events: none;
    position: absolute;
    width: 100%;
}
/* Now you see it */
.close-icon div::before {
    background: none repeat scroll 0 0 #34d5cf;
    opacity: 1;
    transform: translate3d(0px, 0px, 0px);
}
/* Now you don't */
.close-icon div::after {
    background: none repeat scroll 0 0 #ead918;
    opacity: 0;
    transform: translate3d(100%, 0px, 0px);
}
.close-icon:hover div::before {
    opacity: 0;
    transform: translate3d(-100%, 0px, 0px);
}
.close-icon:hover div::after {
    opacity: 1;
    transform: translate3d(0px, 0px, 0px);
}
.grid .column {
    height: 100%;
}
#west{
    height:100%; 
    background:#ffffff;
}

#east {
    height:100%; 
    background:#1e7495;
}

@media only screen and (max-width: 768px) {
    .grid .column {
        width:100% !important;
    }
    #west, #east {
        height: 50% !important;
    }
    .grid .column .content {
        height: 100% !important;
    }
    
    .item .subtitle {
        font-size:20px !important;
        font-family: 'Dancing Script', cursive;
    }
    .item .title {
        font-family: 'Crimson Text', serif;
        font-size:35px !important;
    }
    
    .effect-hover .content::before {
            position: absolute;
            top: 30%;
            left: 50%;
            width: 250px;
            height: 250px;
            border-radius:50%;
            border: 3px solid #fff;
            content: '';
            opacity: 0;
            z-index: 99;
            -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
            transition: opacity 0.35s, transform 0.35s;
    }
}

.item .title,
.item .subtitle {
    color:#111;
    font-size: 15px;
    width: 100%;
    float:left;
}

.item .subtitle {
    font-size:35px;
    font-family: 'Dancing Script', cursive;
}
.item .title {
    font-family: 'Crimson Text', serif;
    font-size:40px;
}